
#pragma once

#include "RegDumpDlg.h"

class CRegDumpView : public CDockablePane
{
		DECLARE_DYNAMIC(CRegDumpView)
// Создание
	public:
		CRegDumpView();

		void AdjustLayout();

// Атрибуты
	protected:
		CRegDumpDlg m_wndDlgex;

// Реализация
	public:
		inline CRegDumpDlg *getContainObj()
		{
			return &m_wndDlgex;
		}
		virtual ~CRegDumpView();

	protected:
		afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
		afx_msg void OnSize(UINT nType, int cx, int cy);
		afx_msg void OnSetFocus(CWnd *pOldWnd);
		afx_msg void OnPaint();
		DECLARE_MESSAGE_MAP()
};

